<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <style>
        .disc{
            list-style-type: disc;
        }

        .big {
            font-size: larger;
        }

        .course_list_border{
	border-style: solid;
	border-width: 1px;
	border-color: #DCDCDC;
	padding: 10px;
	word-wrap: break-word;
    }

    .course_list_border:hover{
        background-color: #F8F8F8;
        cursor: pointer;
    }

    .course_list_link{
        color: black;
        display: inline-block;
        width: 30%;
    }

    .course_list_link:hover{
        text-decoration: none;
        color: black;
    }

    .center{
        display: flex;
        justify-content: center;
    }

    </style>

    <title>Deni</title>
</head>

<body>
    <div>
        <h3 class="center"><u>Ingeniería del software 3</u></h3>
        
        <hr>
        
        <ol>
            <li>Cual es su nombre completo?
                <ul>
                    <li class="disc">
                        <b>
                            Marcelo Enrique Ramírez Fleitas
                        </b>
                    </li>
                </ul>
            </li>


            <li>Cual es su numero de matricula?
                <ul>
                    <li class="disc">
                        <u>
                            C06623
                        </u>
                    </li>
                </ul>
            </li>


            <li>En que ciudad y barrio vive?
                <ul>
                    <li class="disc">
                        <i>
                            Lambaré, barrio san Antonio
                        </i>
                    </li>
                </ul>
            </li>

            <li>Qué espera de la cátedra?
                <ul>
                    <li class="disc">
                        <b>
                            <u>
                                Aprender y complementar mis conocimientos sobre la ingeniería del software y la
                                programación web.
                            </u>
                        </b>
                    </li>
                </ul>
            </li>

            <li> ¿Qué contenidos espera que se toquen? ¿Cuáles no?
                <ul>
                    <li class="disc">
                        <sup>
                            Preferentemente contenido sobre programación web en general, y no quiero que
                            toque JSF, Power builder (versiones viejas), etc (tecnologías “viejas”).
                        </sup>
                    </li>
                </ul>
            </li>

            <li> ¿Trabaja? Si trabaja, ¿cuántas horas semanales trabaja?
                <ul>
                    <li class="disc">
                        <sub>
                            Si, 8 horas semanales.
                        </sub>
                    </li>
                </ul>
            </li>

            <li> ¿Tiene Internet en su casa? ¿En su trabajo?
                <ul>
                    <li class="disc big">
                            Si, si. 
                    </li>
                </ul>
            </li>

            <li> ¿Sabe programar? ¿En qué lenguajes?
                <ul>
                    <li class="disc">
                        <small>
                            Si, javascript, sql, php(un poco oxidado), java.
                        </small>
                    </li>
                </ul>
            </li>

            <li><span> ¿Tiene experiencia en desarrollo Web?</span>
                <br>
                Si tiene experiencia ¿Qué desarrolló? ¿Qué conocimientos tiene?
                    <ul>
                        <li class="disc">Si.</li>
                        <li class="disc">
                            Como experiencia laboral desarrolle pantallas completas y como experiencia
                            personal desarrolle apis básicas.
                        </li>
                    </ul>
            </li>

            <li> ¿Cuántas materias le falta para terminar la carrera?
                <ul>
                    <li class="disc">
                        <u>
                            <b>
                                <i>
                                    8 materias.
                                </i>
                            </b>
                        </u>
                    </li>
                </ul>
            </li>

            <li> ¿Cuántas materias toma este semestre?
                <ul>
                    <li class="disc">4 materias.</li>
                </ul>
            </li>

            <li> ¿Qué edad tiene?
                <ul>
                    <li class="disc">24 años.</li>
                </ul>
            </li>

            <li> ¿Es repitente en esta cátedra?
                <ul>
                    <li class="disc">No</li>
                </ul>
            </li>

            <li> ¿Se dice <b>EL</b> internet o <b>LA</b> internet?
                <ul>
                    <li class="disc">Ambas opciones son válidas.</li>
                </ul>
            </li>

            <li> ¿Cuántos años tiene la Web? ¿Quién “inventó” la Web?
                <ul>
                    <li class="disc">Aproximadamente 30 años y se cree que el creador de la world wide web fue Tim
                        Berners lee.</li>
                </ul>
            </li>

            <li> ¿De qué club de fútbol es hincha?
                <ul>
                    <li class="disc">Olimpia.</li>
                </ul>
            </li>


        </ol>
        <p>
            <sub>
                Nombre Completo: Marcelo Enrique Ramírez Fleitas
            </sub>
            <br>
            <sub>
                Fecha: 13/03/2023
            </sub>
        </p>
        <a href="../index.html"><button>Volver al inicio</button></a>
        <div class="center">
            
                <span class = "course_list_border"> 
                  
                  <img src="../images/logo-ramirez.png" alt="Lights" style="width:100%"/>
                </span> 
            
        </div>
    </div>
</body>

</html>